package jacorb.orb.giop;

import java.io.*;

public class ServerConnection 
    extends jacorb.orb.Connection 
    implements jacorb.orb.ServerSideConnection
{

    public ServerConnection(){}

    public ServerConnection(jacorb.orb.ConnectionManager mgr, 
                            java.net.Socket s, 
                            InputStream in,
                            jacorb.orb.factory.SocketFactory factory) 
        throws IOException  
    {
        super(mgr, s, true, in, factory);
    }
}
